/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class BaganAkunStandar implements Serializable {

    private int kodeLevel1;
    private int kodeLevel2;
    private int kodeLevel3;
    private String nama;
    private double saldo;
    private String dk;
    private String kodeLevel4;
    private String kodeLevel5;
    private int idbas;
    private String namabas;

    public int getKodeLevel1() {
        return kodeLevel1;
    }

    public void setKodeLevel1(int kodeLevel1) {
        this.kodeLevel1 = kodeLevel1;
    }

    public int getKodeLevel2() {
        return kodeLevel2;
    }

    public void setKodeLevel2(int kodeLevel2) {
        this.kodeLevel2 = kodeLevel2;
    }

    public int getKodeLevel3() {
        return kodeLevel3;
    }

    public void setKodeLevel3(int kodeLevel3) {
        this.kodeLevel3 = kodeLevel3;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public double getSaldo() {
        return saldo;
    }

    public void setSaldo(double saldo) {
        this.saldo = saldo;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public String getKodeLevel4() {
        return kodeLevel4;
    }

    public void setKodeLevel4(String kodeLevel4) {
        this.kodeLevel4 = kodeLevel4;
    }

    public String getKodeLevel5() {
        return kodeLevel5;
    }

    public void setKodeLevel5(String kodeLevel5) {
        this.kodeLevel5 = kodeLevel5;
    }

   
    

    public int getIdbas() {
        return idbas;
    }

    public void setIdbas(int idbas) {
        this.idbas = idbas;
    }

    public String getNamabas() {
        return namabas;
    }

    public void setNamabas(String namabas) {
        this.namabas = namabas;
    }

    
    
    
    @Override
    public String toString() {
        return "BaganAkunStandar{" + "kodeLevel1=" + kodeLevel1
                + ", kodeLevel2=" + kodeLevel2 + ", kodeLevel3=" + kodeLevel3
                + ", nama=" + nama + ", dk=" + dk + '}';
    }

}
